FORUMS
Remove All Ads from XDA

[rom]【5.1】【jflte-gpe】 - 09 -14 -2015

6,095 posts
Thanks Meter: 19,648
 
By Danvdh, Recognized Contributor on 10th February 2014, 08:55 AM
Post Reply Email Thread
9th February 2016, 08:00 PM |#5681  
kwest12's Avatar
Senior Member
Thanks Meter: 149
 
More
Quote:
Originally Posted by flamadiddle

20150702 was the last stable build for me. I did not have any issues with 4G on it. However, I've moved on to OctOS 6.0.1.

Thanks! I've been too scared to even consider 6.*** ROMS. Just concerned that there will be issues with Xposed, the modules I use, the other apps I use, etc.

Also concerned that it won't really do the performance any favors. Seems like in general Android phones struggle to run versions of the OS that come out a couple years after they're released, because they're designed to run on superior hardware. What's your comparative experience been (Lollipop base vs MM base?)
 
 
9th February 2016, 08:39 PM |#5682  
Quote:
Originally Posted by kwest12

Thanks! I've been too scared to even consider 6.*** ROMS. Just concerned that there will be issues with Xposed, the modules I use, the other apps I use, etc.

Also concerned that it won't really do the performance any favors. Seems like in general Android phones struggle to run versions of the OS that come out a couple years after they're released, because they're designed to run on superior hardware. What's your comparative experience been (Lollipop base vs MM base?)

Performance hasn't changed much that I can tell, but battery life has been noticeably better so far. I haven't tried Xposed yet, or root for that matter. It comes with SuperSU pre-installed, but the VZW S4 is the only variant they haven't gotten it to work on yet (lucky us). They recommend Superuser for root on VZW, but I haven't even looked into that yet.

Anyway, I don't want to clog up this thread with off-topic discussion. If you want, we could continue in PM.
18th July 2016, 07:58 PM |#5683  
Jalh's Avatar
Member
Thanks Meter: 10
 
More
Hellos guys; I'm still in this ROM and I was looking to change it in the future for something more updated. I tried to install a custom recovery TWRP but i get the "System software not authorized." I was wondering what can I do to get this fix ? Should I just flash MDK then root and install TWRP or is there a way to TWRP from this ROM and then flash a different one ?
31st July 2016, 12:38 AM |#5684  
Account currently disabled
Thanks Meter: 96
 
More
If your bootloader is past MDK, DO NOT Flash MDK it will not work. You must use flashfire if your on lolipop. If your still on kitkat you should be able to use safestrap which reboots into a temp recovery.

Not sure if this is mdk flash-able or of1.
31st July 2016, 11:37 AM |#5685  
Member
Thanks Meter: 0
 
More
So I'm not sure what's going on....

AFAIK I am on MDK with TWRP v2.8.7.0 currently with Google Edition 4.4.4, I just did the 'Factory Reset' wipe located in TWRP (twice), then installed this rom and got the "System Software not Authorized" message. Did I do the wipe wrong? Did the GE4.4.4 make me flash a different radio (I have a different radio .zip on my SD card, but can't remember why), would this cause that?
31st July 2016, 10:54 PM |#5686  
Member
Thanks Meter: 0
 
More
Sorry about the message above.... I think when I searched the forum before I misspelled a word...

Anyway, I found the link to the Loki-able kernel, but the link is dead
"https://mega.nz/#!pMkkGQhK!c1Bq-TlIpenrFN_AW-H4tY1cCGx50ho_TxWs0LuJskk"

Can someone repost the link, or can I simply patch it with the old 'loki doki.zip" and get it to work?



Thanks!!!!
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes